/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
body {
	font-family: Lato;
	font-weight: 300;
}
.icons-logo-follixin, .icons-button-arrow, .icons-badge, .icons-dna, .icons-apple, .icons-hormons, .icons-flash, .icons-safe, .icons-lock, .icons-shield, .icons-car, .icons-box-fol, .icons-show, .icons-hide, .icons-biotina, .icons-zinco, .icons-colina, .icons-vitaminaa, .icons-sem, .icons-descontos, .icons-green-arrow, .icons-timeline, .icons-vitaminaa2, .icons-zinco2, .icons-complex, .icons-colina2, .icons-active, .icons-check, .icons-mouse {
	display: inline-block;
	background-image: url('../img/sprites.png');
}
.icons-mouse{
    width: 72px;
    height: 16px;
    background-position: -913px 0;
}
.icons-check{
    width: 12px;
    height: 10px;
    background-position: 0px 0;
}
.icons-active{
	right: 47px;
	top: 9px;
	position: absolute;
	width: 19px;
    height: 18px;
    background-position: -38px 0;		
}
.pin1, .pin2, .pin3, .pin4{
	display: none;
	transition: opacity .3s ease;
}
.icons-colina2{
	width: 19px;
    height: 22px;
    background-position: -78px 0;	
}
.icons-complex{
	width: 19px;
    height: 22px;
    background-position: -98px 0;
}
.icons-zinco2{
    width: 20px;
    height: 22px;
    background-position: -58px 0;	
}
.icons-vitaminaa2{
    width: 20px;
    height: 25px;
    background-position: -117px 0;
}
.icons-timeline{
	width: 109px;
    height: 11px;
    background-position: -1906px 0;
	margin-left:-3px;
}
.icons-green-arrow{
	line-height: 11px;
	position: absolute;
	left: 0;
    top: -15px;
	width: 131px;
    height: 139px;
	text-align: center;
    background-position: -1082px 0;
}
.icons-descontos{
    width: 30px;
    height: 47px;
    background-position: -187px 0;
}
.icons-sem{
    width: 40px;
    height: 47px;
    background-position: -475px 0;
}
.icons-vitaminaa{
	width: 40px;
    height: 58px;
    background-position: -434px 0;	
}
.icons-colina{
	width: 34px;
    height: 58px;
    background-position: -518px 0;
}
.icons-zinco{
	width: 37px;
    height: 69px;
    background-position: -357px 0;
}
.icons-biotina{
	width: 62px;
    height: 64px;
    background-position: -851px 0;	
}
.icons-box-fol{
	width: 228px;
    height: 168px;
    background-position: -1676px 0;
}
.icons-hide{
	vertical-align: middle;
	margin-left: 20px;
	margin-top: 10px;
    height: 36px;
	width: 36px;
    background-position: -284px 0;	
}
.icons-show{
	vertical-align: middle;
	margin-left: 20px;
	margin-top: 10px;
	width: 40px;
    height: 40px;
    background-position: -395px 0;	
}
.icons-safe{
	width: 47px;
    height: 50px;
    background-position: -640px 0;	
}
.icons-lock{
	width: 47px;
    height: 50px;
    background-position: -807px 0;		
}
.icons-shield{
	width: 50px;
    height: 54px;
    background-position: -692px 0;		
}
.icons-car{
	width: 54px;
    height: 50px;
    background-position: -744px 0;		
}
.icons-badge{
	position: absolute;
	top: -450px;
	right: 300px;
	width: 137px;
    height: 133px;
    background-position: -1212px 0;
}
.icons-dna{
	width: 44px;
    height: 50px;
    background-position: -597px 0;
}
.icons-apple{
	width: 38px;
    height: 43px;
    background-position: -319px 0;	
}
.icons-hormons{
	width: 35px;
    height: 35px;
    background-position: -249px 0;
}
.icons-flash{
	width: 32px;
    height: 45px;
    background-position: -217px 0;	
}
.icons-logo-follixin {
    width: 146px;
    height: 35px;
    background-position: -1350px 0;
	vertical-align:middle;
}
.icons-button-arrow {
	margin-left: 20px;
	width: 44px;
    height: 40px;
    background-position: -552px 0;
	vertical-align:middle;
}
.icons-vit1{
	    display: block;
	width: 40px;
    height: 40px;
	
	background:url(../img/vits/skrzyp.png) no-repeat;
	background-size:contain;}
.icons-vit2{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/witamina_E.png) no-repeat;
	background-size:contain;}
.icons-vit3{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/cynk.png) no-repeat;background-size:contain;}
	
.icons-vit4{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/pokrzywa.png) no-repeat;background-size:contain;}
.icons-vit5{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/hydrolizat.png) no-repeat;background-size:contain;}
.icons-vit6{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/l-cystyna.png) no-repeat;background-size:contain;}
.icons-vit7{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_c.png) no-repeat;background-size:contain;}
.icons-vit8{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b3.png) no-repeat;background-size:contain;}
.icons-vit9{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b5.png) no-repeat;background-size:contain;}
.icons-vit10{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b6.png) no-repeat;background-size:contain;}
.icons-vit11{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b2.png) no-repeat;background-size:contain;}
.icons-vit12{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b1.png) no-repeat;background-size:contain;}
.icons-vit13{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b9.png) no-repeat;background-size:contain;}
.icons-vit14{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b12.png) no-repeat;background-size:contain;}
.icons-vit15{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/miedz.png) no-repeat;background-size:contain;}
.icons-vit16{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b7.png) no-repeat;background-size:contain;}

	
/* #######################3 */
.grow { transition: all .2s ease-in-out;transform: scale(1.5); }
/*.grow:hover { transform: scale(1.5); }*/
.icons-vit1.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	
	background:url(../img/vits/skrzyp_2.png) no-repeat;
	background-size:contain;}
	
.icons-vit2.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/witamina_E_2.png) no-repeat;
	background-size:contain;}
.icons-vit3.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/cynk_2.png) no-repeat;background-size:contain;}
	
.icons-vit4.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/pokrzywa_2.png) no-repeat;background-size:contain;}
.icons-vit5.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/hydrolizat_2.png) no-repeat;background-size:contain;}
.icons-vit6.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/l-cystyna_2.png) no-repeat;background-size:contain;}
.icons-vit7.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_c_2.png) no-repeat;background-size:contain;}
.icons-vit8.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b3_2.png) no-repeat;background-size:contain;}
.icons-vit9.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b5_2.png) no-repeat;background-size:contain;}
.icons-vit10.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b6_2.png) no-repeat;background-size:contain;}
.icons-vit11.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b2_2.png) no-repeat;background-size:contain;}
.icons-vit12.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b1_2.png) no-repeat;background-size:contain;}
.icons-vit13.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b9_2.png) no-repeat;background-size:contain;}
.icons-vit14.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b12_2.png) no-repeat;background-size:contain;}
.icons-vit15.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/miedz_2.png) no-repeat;background-size:contain;}
.icons-vit16.hoverItm{
	    display: block;
	width: 40px;
    height: 40px;
	background:url(../img/vits/wit_b7_2.png) no-repeat;background-size:contain;}
	

.zoom80 {
	zoom: 80%;
}
#menu {
	font-size: 14px;
	background-color: #000000;
	width: 100%;
	height: 100px;
	display: block;
	line-height: 100px;
	vertical-align: middle;
	color: white;
}
.ctn {
	width: 100%;
	max-width: 80%;
	margin: auto;
}
@media only screen and (max-width: 1577px) and (min-width: 1035px){

.ctn{
	max-width: 90%;
}
.section9-left {
    padding-top: 150px!important;
    vertical-align: top!important;
    width: 60%!important;
    margin: auto!important;
    text-align: center!important;
	display: block!important;
}
.section9-left p {
    width: 100%!important;
    padding-top: 15px!important;
    padding-right: 250px!important;
    font-size: 17px!important;
}
.section9-right {
	width: 100%!important;
}
.faq-title2 {
	margin-left: 0!important;
    margin-top: 0!important;
}
#section5 .box2 {
	width:25%!important;
	bottom: 50px!important;
    right: 50px!important;
}
.button {
	font-size:1.2em!important;
	    padding: 15px 12px!important;
		margin-top:9px!important;
}
.section8-subtitle{
	font-size:50px!important;
	
}
.section8-right{
	    margin-right: 20%!important;
}

#topul li:nth-child(4) {
	right:2%!important;
    top: 42px;
}
#topul li:nth-child(5) {
	right:2%!important;
    top: 200px;
}
#topul li:nth-child(6) {
	right:2%!important;
    top: 355px;
}



}
@media (min-width: 1000px) and (max-width: 1025px) {
 #section6 .button {
		    font-size: 1em!important;
    padding: 15px 4px!important;
    margin-top: 9px!important;
	}
	.icons-button-arrow{
		widt:40px!important;
		margin-left:10px!important;
	}
	
}
@media (min-width: 1180px) and (max-width: 1280px) {
	#section8 table tr td {
		font-size:0.9em!important;
	}
	.button {
		font-size:1em!important;
		padding:15px 12px!important;
	}
	#section1{
		background-position:-220px 24px!important;
	}
}

@media only screen and (max-width: 1357px){
	
.section12-left{
	display: none!important;
}

	
}

.menu-right {
	float: right;
}
#menu ul {
	display: inline-block;
	padding-right: 20px;
}
#menu ul li {
	padding-left: 30px;
	display: inline-block;
	line-height: 20px;
}
#menu ul li a {
	font-size: 16px;
	color: #57F0EE;
	text-decoration: none;
}
.white {
	color: white;
	font-size: 11px;
	font-weight: bold;
}
.button {
	border-bottom: 4px solid #995600;
	border-radius: 30px;
	line-height: 0px;
	margin-top: 39px;
	vertical-align: top;
	display: inline-block;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-left: 20px;
	background: linear-gradient(to bottom,#ff9e00 0,#ff7c00 100%);
	-webkit-box-shadow: 0px 0px 17px -2px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 17px -2px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 17px -2px rgba(0,0,0,0.75);}
.aclear {
	text-decoration: none;
	color: white;
}
.button2{
	cursor: pointer;
	border: 1px solid white;
	padding: 10px;
	line-height: normal;
	font-weight: 400;
	vertical-align: middle;
	display: inline-block;
	font-size: 18px;
}
#section1 {
	padding-top: 40px;
	color: white;
	background: #021826 url('../img/bg-header.jpg') no-repeat;
	min-height: 610px;
}
.section1-left {
	width: 50%;
	display: inline-block;
}
.section1-right {
	position: relative;
	width: 49%;
	display: inline-block;
}
#section1 .title-white {
	font-size: 40px;
}
#section1 .title-blue {
	color: #40B1D9;
	font-size: 70px;
	font-weight: 900;
	line-height: 70px;
}
#section1 .hr-blue {
	width: 150px;
	background: #40B1D9;
	height: 3px;
	display: block;
}
#section1 p {
	padding-right: 200px;
	font-size: 19px;
	line-height: 30px;
}
#section1 ul {
	padding: 0;
	font-size: 17px;
	font-weight: 400;
}
#section1 ul li {
	list-style-type: none;
	list-style-image: none;
}
#section1 ul li b{
	padding-right: 5px;
	color: #FF8901;
	font-weight: 900;
}
sup{
	color: #FF8901;
	font-weight: 900;
	padding-left: 3px;
}
.box{
	left: 0;
    right: 0;
    margin-left: 40%;
    margin-right: auto;
	top: 456px;
	position: absolute;
}
#section2{
	color: white;
	background: #0F6F6E;
	min-height: 650px;
}
.section2-left{
	width: 49%;
	line-height: 50px;
	display: inline-block;
}
.section2-right{
	width: 50%;
	display: inline-block;
}
.section2-white{
	font-size: 45px;
}
.section2-padding{
	padding-top: 150px;
	padding-right: 80px;
}
.section2-white-big{
	font-weight: 900;
	font-size: 90px;
}
#section2 .hr-white {
	width: 150px;
	background: white;
	height: 3px;
	display: block;
}
#section2 p{
	line-height: 27px;
	padding-right: 40px;
	font-size: 18px;
}
#section3{
	padding-top: 70px;
	color: black;
	text-align: center;
	background: #EAEAEA;
	min-height: 506px;
}
.section3-title{
	font-size: 45px;
}
.section3-title-blue{
	line-height: 40px;
	color: #3FB1D6;
	font-weight: 900;
	font-size: 80px;
}
.section3-left{
	vertical-align: top;
	margin-top: 50px;
	text-align: left;
	width: 38%;
	display: inline-block;
	font-size: 19px;
}
.section3-right{
	vertical-align: top;
	margin-top: 50px;
	text-align: left;
	width: 38%;
	display: inline-block;
	font-size: 19px;
}
#section3 .hr-blue {
	margin-top: 5px;
	width: 53px;
	background: #41B2DA;
	height: 3px;
	display: block;
}
#section3 table tr td{
	color: #41B2DA;
	font-weight: 600;
}
#section6 div ul {
	
}
#section6 div div#wrapper div {
	width:100px;
	display: inline-block;
	
}
#section6 div div#wrapper div span:first-child{
	margin:0 auto;
}
#section3 p{
	margin-top: 35px;
	font-size: 19px;
	font-weight: 600;
}
#section4{
	width: 100%;
	height: 1470px;
	background: white;
}

#section5{
	    position: relative;
    color: white;
    min-height: 550px;
    background: #0F6F6E no-repeat;
    background-position: top right;
    background-size: 50% 100%;
    padding-bottom: 30px;
}
.section5-left{
	    padding-top: 30px;
    width: 70%;
}
.section5-big{
	font-weight: 900;
	font-size: 50px;
}
.section5-title{
	font-size: 50px;
}
#section5 p{
	    line-height: 27px;
    font-size: 19px;
    margin-top: 50px;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}
#section5 .box2{
	width: 400px;
    bottom: 20px;
    right: 100px;
    position: absolute;
}
#section6{
	background: url('../img/bg-action-4.jpg');
	min-height: 1000px;
}
#section6 article{
	padding-top: 130px;
}
.section6-ctn{
	width: 650px;
	width:80%!important;
	text-align: center;
	margin: auto;
}
.section6-title{
	font-size: 50px;
}
.section6-ctn p{
	font-weight: 400;
	font-size: 19px;
	width: 82%;
	margin: auto;
}
#section6 table{
	display: block;
	width: 444px;
	margin: auto;
	margin-top: 50px;
	text-align: center;
}
#section6 table tr td:nth-child(-n+4){
	vertical-align: bottom;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: 900;
	font-size: 12px;
}
#section6 table tr td{
	cursor: pointer;
	position: relative;
}
.section6-left{
	width: 50%;
	display: inline-block;
}
.section6-right{
	vertical-align: top;
	padding-left: 20%;
	width: 29%;
	display: inline-block;
}
.section6-left p{
	font-size: 18px;
	font-weight: 400;
}
.rtitle{
	font-weight: 900;
	font-size: 22px;
}
.section6-ltitle{
	font-size: 70px;
	color: #54B8DD;
	font-weight: 900;
}
.section6-right ul{
	display: inline-block;
	padding: 0;
	list-style: none;
	
}
.section6-right ul li div{
	display: block;
    margin-left: 25px;
    margin-top: -20px;
	font-size: 17px;
	font-weight: 400;
}
.mouseover{
	color: #B2B2B2;
	margin-bottom: 100px;
	text-align: center;
	font-size: 14px;
    font-weight: 300;
}
.news2, .news3, .news4{
	display: none;
}
#section7{
	min-height: 1200px;
	color: white;
	background: #021728;
}
.section7-left{
	text-align: center;
	padding-right: 4%;
	width: 46%;
	display: inline-block;
}
.section7-right{
	vertical-align: top;
	width: 49%;
	display: inline-block;
}
#section7 article{
	width: 80%;
    padding-top: 138px;
}
.section7-title{
	font-size: 45px;
	line-height: 40px;
}
.section7-subtitle{
	color: #40B1D9;
	font-weight: 900;
	font-size: 95px;
	line-height: 90px;
}
#section7 .hr-blue {
	width: 165px;
	background: #40B1D9;
	height: 3px;
	display: block;
	margin-bottom: 20px;
}
#section7 p{
	font-size: 19px;
}
.section7-blue{
	color: #41B1D9;
	font-size: 30px;
}
#quotes{
    padding-top: 36px;
    margin-top: 67px;
	width: 1010px;
    padding-bottom: 50px;
    margin: auto;
    display: block;
}
.qctn{
	margin: auto;
	width: 90%;
}
.section7-quote:nth-child(3){
	margin-right: 0;
}
.section7-quote{
	vertical-align: top;
	margin-right: 60px;
	width: 260px;
	display: inline-block;
}
.quote-title{
	font-size: 19px;
	font-weight: 600;
}
#quotes img{
	padding-top: 15px;
}
#quotes p{
	text-align: left; /* justyfi */
	font-size: 15px;
}
.quote-name{
	color: #40B2D7;
	font-size: 12px;
	font-weight: 900;
}
#section8{
	position: relative;
	min-height: 709px;
	background: #FEFEFE url('../img/bg-action-6.jpg') no-repeat;
	background-size: 100%;
}
.section8-ctn{
	margin-left: 50%;
}
.section8-title{
	color: black;
	font-size: 48px;
}
.section8-subtitle{
	line-height: 75px;
	color: #41B1D9;
	font-size: 80px;
	font-weight: 900;
}
.section8-subsubtitle{
	font-weight: 900;
	color: black;
	font-size: 21px;
	line-height: 70px;
}
#section8 table tr:nth-of-type(2){
	border-top: 1px dotted #C1C0BC;
}
#section8 table tr td:nth-of-type(2){
	border-right: 1px dotted #C1C0BC;	
}
#section8 table tr td{
	padding: 15px;
	font-size: 17px;
}
.section8-right{
	float: right;
	margin-right: 30%;
}
#section9{
	background: #EAEAEA;
	min-height: 600px;
}
.section9-left{
	padding-top: 40px;
	vertical-align: top;
	width: 40%;
	display: inline-block;
}
.section9-right{
	margin-top: 10px;
	vertical-align: top;
	width: 59%;
	display: inline-block;
}
.section9-title{
	font-size: 50px;
}
.section9-subtitle{
	color: #41B0DB;
	font-weight: 900;
	font-size: 69px;
	line-height: 75px;
}
.section9-left p{
	padding-top: 15px;
	padding-right: 250px;
	font-size: 17px;
}
.question{
	border-bottom: 2px solid #EAEAEA;
	background: white;
	width: 100%;
}
.faq-title{
	vertical-align: middle;
	padding-left: 20px;
	color: black;
	font-size: 19px;
	display:block;
	margin-top: -35px;
    margin-left: 50px;
    margin-bottom: 20px;
}
#faq .top{
	margin-bottom: 5px;
}
.bot{
	display: none;
	padding-left: 69px;
	font-size: 18px;
	padding-bottom: 10px;
}
#section10{
	background: #EAEAEA url('../img/bg-faq.jpg') no-repeat;
	background-position: center bottom;
	background-size: 110%;
	text-align: center;
    min-height: 600px;
}
.section10-title{
	line-height: 75px;
	color: #41B1D9;
	font-size: 80px;
	font-weight: 900;	
}
#section10 article{
	padding-top: 40px;
}
.section10-subtitle{
	font-size: 50px;
}
#section10 p{
	padding-right: 250px;
	padding-left: 250px;
	font-size: 21px;
}
#section11{
	background: url('../img/1.png') no-repeat;
	background-size: 50.2%;
	background-position: top left;
	min-height: 800px;
}
.section11-right{
	margin-left: 50%;
	width: 50%;
}
.section11-top{
	height: 400px;
	background: #1A9696;
}
.section11-bot{
	height: 400px;
	background: #40B1D9;
}
.section11-bleft{
	text-align: center;
	width: 49%;
	display: inline-block;
	background: #57F0EE;
	height: 400px;
}
.section11-bright{
	text-align: center;
	vertical-align: top;
	display: inline-block;
	width: 50%;
	background: #40B1D9;
	height: 400px;
}
.top-content{
	padding-top: 20%;
	text-align: center;
	color: white;
}
.one{
	border-right: 1px solid white;
	padding-right: 50px;
	padding-top: 30px;
	padding-bottom: 30px;
	font-size: 100px;
	font-weight: 900;
}
.afterline{
	margin-left: 30px;
	line-height: 25px;
	font-size: 25px;
	text-align: left;
	display: inline-block;
}
.bleft-ctn{
	font-weight: 400;
	color: #199595;
	font-size: 25px;
	margin-top: 20%;
}
.bleft-ctn b{
	color: #021728;
	font-weight: 900;
}
.bright-ctn{
	line-height: 25px;
	color: white;
	font-size: 30px;
	margin-top: 40%;
}
.percent59{
	font-size: 110px;
	font-weight: 900;
	padding-bottom: 20px;
	display: block;
}
.section12-title{
	color: #189693;
	font-size: 70px;
	font-weight: 900;
	line-height: 40px;
}
#section12{
	margin-top: 130px;
	text-align: center;
}
.section12-subtitle{
	font-size: 38px;
}
.section12-left{
	width: 50%;
	display: inline-block;
	position: relative;
	padding-top: 20px;
	padding-bottom: 150px;
}
.section12-right{
	padding-top: 50px;
	vertical-align: top;
	width: 49%;
	display: inline-block;
}
#section12 ul {
	display: inline-block;
	padding: 0;
}
#section12 ul li {
	position: absolute;
	padding: 0;
	display: inline-block;
	line-height: 20px;
	font-size: 14px;
	font-weight: 400;
	width: 20%;
}
#topul li:nth-child(1) {
    top: 32px;
    left: 0px;
}
#topul li:nth-child(2) {
	top: 180px;
    left: 0;
}
#topul li:nth-child(3) {
	top: 340px;
    left: 0;
}
#topul li:nth-child(4) {
	right:0vw;
    top: 42px;
}
#topul li:nth-child(5) {
	right:0vw;
    top: 200px;
}
#topul li:nth-child(6) {
	right:0vw;
    top: 355px;
}
#form{
	margin: auto;
	width: 450px;
	min-height: 420px;
	background: #EAEAEA;
}
.form-top{
	position: relative;
	padding-right: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-weight: 900;
	font-size: 45px;
	line-height: 30px;
	color: #535353;
	text-align: right;
	background: #D7D7D7;
}
.form-little{
	font-size: 29px;
}
.form-bot{
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 30px;
}
#form input, #form select{
	border: 1px solid #A9A9A9;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	height: 37px;
	width: 100%;
	box-sizing:border-box;
}

#form li.text.none, #form li.select.none{display: none;
    -webkit-appearance: none;}

#form li{list-style: none; width: 100%;}
#form li:nth-child(2), #form li:nth-child(3){width: 48%; display: inline-block;}
#form li:nth-child(2){margin-right:4%;}
#form li:nth-child(5){width: 42%; margin-right:4%; float:left;}
#form li:nth-child(6){width: 20%; margin-right:4%; float:left;}
#form li:nth-child(7){width: 30%; float:left;}

#form button{
	display: inline-block;
	background: none;
	border: none;
	width: 100%;
	border:none;
	outline:none;
}
#form .button{
	margin-top: 20px!important;
	width: 95%;
	color: white;
	
}
#form input[type='checkbox']{
    height: auto;
	margin-right: 5px;
	float: left;
	
	border: 1px solid #A9A9A9;
	border-radius: 5px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
	width: auto;
	box-sizing:border-box;
}
.error input, .error select{border: 1px dashed #c00 !important;
    background: rgba(195,0,0,0.1);}

.newsletter{
	font-size: 13px;
	display: inline-block;
	margin-top: -23px;
	margin-left: 18px;
	text-align: left;
	color: #535353;
}
.arrow-yellow{
	color: #E9EC21;
	font-size: 13px;
}
.arrow-white1{
	color: white;
	font-size: 13px;
	line-height: 11px;
}
.arrow-gray1{
	color: white;
	font-size: 14px;
	line-height: 12px;
	color: #CCCDCF;
}
.arrow-white2{
	color: white;
	font-size: 13px;
	line-height: 17px;
}
.arrow-gray2{
	color: white;
	font-size: 24px;
	line-height: 43px;
	color: #CCCDCF;
}
.supover{
	display: none;
	position: absolute;
	width: 150px;
	right: -10px;
	top: 22px;
	z-index: 99999;
	border: 2px solid #0e6f6f;
	color: #0e6f6f;
	background-color: white;
	padding-top: 20px;
	padding-left: 5px;
	padding-bottom: 20px;
	padding-right: 5px;
	border-radius: 10px;
	line-height: 18px;
}
.arrow2 {
    position: absolute;
    z-index: 100;
    top: -7px;
    display: block;
    width: 10px;
    height: 10px;
    content: '';
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border-top: 2px solid #0e6f6f;
    border-right: 2px solid #0e6f6f;
    background: #fff;
    -khtml-transform: rotate(-45deg);
}
.follow-order{
	line-height: normal;
	display: none;
	position: absolute;
	background: white;
	border-radius: 3px;
	width: 100%;
	right: 0;
	top: -10px;
}
.follow-order input{
	margin: auto;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 80%;
	display: block;
	border-radius: 3px;
	padding: 10px;
	border: 1px solid #6a6a6a;
	color: black;
}
.follow-order button{
	font-weight: 400;
	padding: 5px;
	font-size: 19px;
	background-color: #3EA328;
	border-radius: 4px;
	border: 1px solid black;
	display: block;
	margin: auto;
	margin-bottom: 10px;
}
.follow-order i{
    position: absolute;
    z-index: 100;
    top: -5px;
	right: 10px;
    display: block;
    width: 13px;
    height: 13px;
    content: '';
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #fff;
    -khtml-transform: rotate(-45deg);
}
.supover i {
    position: absolute;
    z-index: 100;
    top: -7px;
	right: 10px;
    display: block;
    width: 10px;
    height: 10px;
    content: '';
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: #fff;
    -khtml-transform: rotate(-45deg);
	border-top: 2px solid #0A6262;
	border-right: 2px solid #0A6262;
}
.button1 {
	   
	font-size:1.2em!important;
}
.button {
	font-size:1.5em;
	padding:15px 20px;
}
@media screen and (max-width:325px){
	#section1 ul h2 {line-height:1.3!important;}
	#section5 .button {width:86%;text-align:center;}
	.section6-title{font-size:2.5em!important}
}

#contentContainer {width: 75%;margin:0 auto;margin-top: 30px;}
#wrapper {        width: 553px!important;
    margin: 0 auto;
       margin: 0px auto;
    overflow: hidden;
    height: 105px!important;}
#contentContainer div:nth-child(2){
	 width: 553px!important;
	margin:0 auto;
	position:relative;
}
#wrapper ul li{
	width:99px!important;
	display:inline-table;
	padding: 0px 5px;
	/*position:relative;*/
	/*padding: 0px 10px 10px;*/
}
#wrapper ul li p {font-size:12px;text-align:center;height:30px;}
#wrapper ul {margin-left:-157px!important;position:relative;}
#wrapper ul li span {background-position:30px;width:100%!important;}
/*#wrapper ul li:before {
	content:"";
	    background-image: url(../img/sprites.png);
		    right: 47px;
    top: 9px;
    position: absolute;
    width: 19px;
    height: 18px;
    background-position: -38px 0;
}
#wrapper ul li:hover:after {
	   display:block;
}*/
/* FOOTEr */
footer {
    color: #818273;
    font-size: 20px;
    padding: 24px 0;
    text-align: center;
    line-height: 1em;
	background:#000000;
}
footer a {
	text-decoration:none;
	color:#189693;
	font-weight:600;
	
}
@media only screen and (min-width:1025px) and (max-width:1360px){
	#section8 {
		min-height:520px!important;
	}
}

.vit4top {position:relative!important; padding-bottom:0px!important; top:5px!important;}
.news4 .section6-ltitle {font-size:59px!important;}

.btn-b {border:none; background:none; font-size:16px; position:absolute;}
.btnC {left:-30px;}
button.btnP{    background:url(../img/icon-arrow-right-b.png) no-repeat;
    cursor:pointer;
    width: 40px;
    height: 40px;
    border: none;
	background-size:contain;    margin-top: -9.6px;
    margin-left: -13px;}
	button.btnC{    background:url(../img/icon-arrow-left-b.png) no-repeat;
    cursor:pointer;
    width: 40px;
    height: 40px;
    border: none;
	background-size:contain;    margin-top: -9.6px;}
@media screen and (max-width:380px){
	#wrapper {width:100%!important;}
	#contentContainer div:nth-child(2){width:110px!important;}
	#contentContainer div:nth-child(2) span:nth-child(3),	#contentContainer div:nth-child(2) span:nth-child(4),	#contentContainer div:nth-child(2) span:nth-child(5),	#contentContainer div:nth-child(2) span:nth-child(6), 	#contentContainer div:nth-child(2) span:nth-child(7), 	#contentContainer div:nth-child(2) span:nth-child(8),	#contentContainer div:nth-child(2) span:nth-child(9){display:none;}
	#contentContainer div:nth-child(2) .icons-active {display:none;}
	.section6-left, .section6-right{width:100%!important;}
	.section6-ltitle{font-size:20px!important;}
	.section6-right{padding:0!important;}
	#contentContainer{margin-bottom:30px;}
}

